@charset "utf-8";
/* common */
:root {
	/* ===== 컨텐츠 그라데이션 ===== */
	--section-grad-start: #f9f4f9;  /* 섹션 상단 컬러 */
	--section-grad-end:   #ffffff;  /* 섹션 하단 컬러 */
}

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable-dynamic-subset.min.css");
@import url('https://cdn.jsdelivr.net/gh/fonts-archive/BookkMyungjo/subsets/BookkMyungjo-dynamic-subset.css');
html,body{margin:0; padding:0;font-family:"Pretendard Variable", Pretendard,'Noto Sans KR','나눔고딕',NanumGothic,'Nanum Gothic','맑은 고딕','Malgun Gothic', -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", '돋움', Dotum, '굴림', Gulim, sans-serif !important;font-weight:300;word-break:keep-all;}
div, table, th, td, p, span, form, fieldset, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, img, iframe, a, header, footer, aside, section, article, nav, hr, strong {margin:0; padding:0; border:0; vertical-align:top;}
header, footer, aside, section, article, nav {display:block}
div, table, th, td {border-collapse:collapse;}
input, button {vertical-align:middle;}
img {border:0; vertical-align:top;}
button {margin:0; padding:0; border:0; background:none;}
ul, ol, li {list-style:none;}
a {text-decoration:none;}
caption {position:absolute; top:-9999px; display:block; width:0; height:0; margin:0; padding:0; line-height:0; font-size:0; text-indent:-9999px;}
::-moz-selection{background-color:#ccc;color:#000}
::selection{background-color:#ccc;color:#000}
*{-webkit-text-size-adjust:none} /* 아이폰 세로모드 폰트 확대막기 */
*{text-shadow:none !important}
body{background:#edeaee url(../_images/pc/bg.jpg)repeat;height:100%;overflow-y:scroll;}

#pc{width:100%;min-width:1190px;}
.pc_width{width:1190px;min-width:1190px;margin:0 auto}
.blind{position:absolute;left:0;top:-9999px;width:0;height:0;margin:0;padding:0;font-size:0;text-indent:-9999px;overflow:hidden;}
.clear{*zoom:1;}
.clear:after{display:block;clear:both;content:"";}
.lft{float:left;}
.rgt{float:right;}
.xe_content{font-family:inherit !important;font-size:14px;line-height:2em;}
.bd_tmb_lst p b{font-size:16px;line-height:1.6em;}/* 갤러리게시판 타이틀 */
/* 회원가입관련 */
.xm h1{font-size:20px;padding:20px 0;margin-bottom:50px;border-bottom:1px solid #8e867f;color:#8e867f;font-weight:normal;text-align:center;}

/* 스킵네비게이션, 반복영역건너뛰기 */
.skip_navigation,.skip_navigation ul{height:0}
.skip_navigation a{position:absolute;top:-9999px;background:#000;width:100%;height:30px;text-align:center;color:#fff;line-height:30px;font-weight:bold;z-index:100;opacity: 0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60)}
.skip_navigation a:focus,
.skip_navigation a:hover,
.skip_navigation a:active{top:0}

/* 로그인 버튼등 */
#topArea{position:absolute;left:0;top:0;z-index:100;width:100%;overflow:hidden;font-size:16px;;color:#222;background:rgba(255,255,255,.3);}
#topArea .inner{position:relative;}
#topArea .inner .logo{display:block;width:100%;padding:55px 0;}
#topArea .inner .logo ul{display:flex;justify-content:center;gap:60px;}
#topArea .inner .logo ul li{}
#topArea .inner .logo .copy{text-align:center;margin-top:20px;}

/* nav */
.gnb_area{border:1px solid #fff;border-left:none;border-right:none;}
.gnb{display:flex;justify-content:center;height:90px;}
.gnb > li{line-height:90px;}
.gnb > li > a{display:block;text-decoration:none;font-size:23px;color:#151515 !important;padding:0 80px;font-weight:500;}
.gnb li a:hover,.gnb > li:hover > a{}
.gnb ul{position:absolute;top:70px;left:50%;width:240px;margin-left:-120px;display:none;opacity:0;list-style:none;background:#0d6fa1;}
.gnb ul li{position:relative;line-height:30px;}
.gnb ul li a{display:block;width:200px;padding:10px 20px;font-size:14px;color:#fff;}
.gnb ul li a:hover{color:#fff;background:#0a6796;}
.gnb ul ul{left:200px;top:-1px}
.gnb ul img{margin:0 0 0 40px;float:left}

/* 메인 */
.main{width:100%;background:url(../_images/pc/main_bg.jpg) no-repeat center top;}
.main .pc_width{position:relative;height:780px;overflow:hidden;}
.main .pc_width .copy{position:absolute;left:0;top:425px;width:100%;z-index:10;font-size:27px;font-weight:700;line-height:1.5em;color:#2c2a25;text-align:center;font-family: "Bookk Myungjo", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;}

/* 서브네비 */
.lnb{width:1190px;margin:0 auto;text-align:center;}
.lnb li{float:left;}
.lnb li a{display:block;padding:20px 0;color:#5a5a55;color:#fff;font-size:17px;border-left:1px solid #8e8e8e;background:rgba(0,0,0,0.5);}
.lnb li:first-child a{border:none;}
.lnb li a.on{background:#fff !important;color:#222;}
.lnb li:only-child a {width:100%;}
.lnb li:nth-last-child(1), .lnb li:nth-last-child(1)+li {display:none;}
.lnb li:nth-last-child(2), .lnb li:nth-last-child(2)+li {display:block;width:50%;}
.lnb li:nth-last-child(3), .lnb li:nth-last-child(3)~li {display:block;width:33.33%;}
.lnb li:nth-last-child(4), .lnb li:nth-last-child(4)~li {display:block;width:25%;}
.lnb li:nth-last-child(5), .lnb li:nth-last-child(5)~li {display:block;width:20%;}
.lnb li:nth-last-child(6), .lnb li:nth-last-child(6)~li {display:block;width:16.66%;}
.lnb li:nth-last-child(7), .lnb li:nth-last-child(7)~li {display:block;width:14.2%;}
.lnb li:last-child {margin-right:0%;}

/* content */
.breadclumb{height:30px;font-weight:normal}
.breadclumb *{font-style:normal;font-size:11px;font-family:'돋움',Dotum;line-height:30px;color:#8f9699 !important}
.breadclumb a{display:block;float:left;text-decoration:none;padding:0 3px}
.breadclumb a:first-child{background:url(../_images/pc/ico_home.png) no-repeat left center;padding-left:20px}
.breadclumb span{font-size:8px}
#content_out{position:relative;width:1190px;margin:-110px auto 0;background-image:linear-gradient(to bottom, var(--section-grad-start) 0%, var(--section-grad-end) 20%);border-radius:30px;box-shadow: 0 5px 10px rgba(0, 0, 0, .1);overflow:hidden;}
#content{padding:0;}
#content .xm{width:1190px;margin:80px auto;}
#content_out .conTit{position:relative;font-size:40px;margin:50px auto;padding-bottom:30px;text-align:center;font-weight:normal;color:#7e7f82;}
#content_out .conTit:after{display:block;clear:both;content:"";position:absolute;left:50%;bottom:0;margin-left:-25px;width:50px;height:2px;background:#7e7f82;}

/* btm_area */
.btm_area{width:100%;margin:80px 0;background:url(../_images/pc/btm_bg.jpg) no-repeat center center;box-shadow: 0 5px 10px rgba(0, 0, 0, .1);}
.btm_area .pc_width{height:200px;display:flex;justify-content:space-between;align-items:center;}
.btm_area .copy{}
.btm_area .copy p{color:#000;font-size:20px;}
.btm_area .copy p.tit{font-size:27px;font-weight:600;margin-bottom:15px;}
.btm_area .logo{display:flex;flex-direction:column;}

/* btm_ban */
.btm_ban{margin:80px 0;}
.btm_ban ul{display:flex;justify-content:space-between;}
.btm_ban ul li{border-radius:20px;box-shadow: 0 5px 10px rgba(0, 0, 0, .1);overflow:hidden;}

/* footer */
#footer_out{width:100%;min-width:1190px;color:#3d3d3d;}
.footer{position:relative;line-height:25px;font-size:18px;}
.footer .btm_link{margin:40px auto 10px;border:1px solid #d3ced4;border-left:none;border-right:none;}
.footer .btm_link li{display:inline-block;padding:15px 0;}
.footer .btm_link a{position:relative;color:#352f37;padding-left:30px;line-height:30px;}
.footer .btm_link a:before{position:absolute;left:12px;top:5px;display:block;content:'';width:1px;height:11px;background:#3d3d3d;}
.footer .btm_link li:first-child a{padding-left:0;}
.footer .btm_link li:first-child a:before{display:none;}
.footer .footer_logo{display:block;margin-bottom:20px;}
.footer .add{padding:80px 0;}
.footer .add ul{display:flex;justify-content:flex-start;}
.footer .add ul li{position:relative;padding-left:30px;line-height:30px;}
.footer .add ul li:before{position:absolute;left:15px;top:8px;display:block;content:'';width:1px;height:14px;background:#3d3d3d;}
.footer .add ul li:first-child{padding-left:0;}
.footer .add ul li:first-child:before{display:none;}
.footer .add p{line-height:200%;}
.footer .add p span{color:#bd499a;}
.footer .add p.copyright{font-size:14px;color:#7a7a7a;}

/* top버튼 */
.btn_top{display:none;position: fixed;width: 50px;height: 50px;background: #fff;border: 1px solid #e4dae7;left: 50%;bottom: 60px;z-index: 2000;margin-left: 600px;border-radius: 50px;box-sizing: border-box;overflow: hidden;display: flex;align-items: center;justify-content: center;background-image: linear-gradient(to top, #000 0%, transparent 0%);transition: background 0.1s linear;}
.scroll .btn_top{display:block;}

/* 모바일버전 보기버튼 */
#fakeM1{position:relative;z-index:100;width:90%;margin:25px auto;min-width:1190px;padding-left:0 !important;padding-right:0 !important;display:block;padding:1em;background:#fff;border:1px solid #222;font-size:40px;font-weight:bold;text-align:center;color:#222 !important;border-radius:10px}

@media screen and (max-width:1300px) {
}
